Support » Plugin: WP Hide & Security Enhancer » 1.6.3.3 update broke TranslatePress

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Maya

    (@tdgu)

    Hi,
    Sorry for the issue, can you send the exact error message you see?

    Thanks

    Plugin Author Maya

    (@tdgu)

    This should be fixed in Version: 1.6.3.4

    Thanks

    Thread Starter Amrod

    (@amrod1)

    1.6.3.4 version fixed the Fatal error.
    Thank you so much for the fast support. Great Job!

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.